@media screen and (max-width: 767px) {
    #border-top-b6b6b6 {
        border-top: 3px solid #b6b6b6;
    }
    .recruit-information-subhead3 {
        font-size: 6px !important;
        padding-left: 8px;
        vertical-align: baseline;
    }
    .recruit-table-left1 {
        background-color: #EFF0EB;
        padding: 32% 3% !important;
        width: 17%;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 700;
        ;
        font-size: 8px;
        text-align: center;
    }
    .recruit1-banner {
        background-image: url("../../front/images/RECRUIT2_TOP.jpg");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 125px;
    }
    .recruit-banner-overlay2 {
        font-family: 'BebasBold';
        font-size: 25px !important;
        height: 125px;
    }
    .recruit-banner-overlay3 {
        font-size: 11px;
        vertical-align: super;
        padding-left: 10px;
    }
    .recruit1-information-container {
        margin-top: 29px;
        font-size: 10px;
    }
    .recruit-information-heading4 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 9px;
        color: #fff;
        letter-spacing: 2px;
        margin-bottom: 1%;
    }
    .recruit-information-heading5 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 15px;
        margin-bottom: 2%;
    }
    .recruit-information-heading6 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 9px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 1%;
    }
    .recruit-information1 {
        background: #F5F5F5;
        padding-top: 3%;
        padding-bottom: 3%;
    }
    .recruit-information-head {
        background: black;
        padding: 2%;
        margin-bottom: 3%;
    }
    .recruit-information-head1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 13px;
        margin-bottom: 1%;
        padding-left: 2%;
    }
    .recruit-information-head2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 8px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 1%;
        padding-left: 3%;
        vertical-align: middle;
    }
    .recruit-information-content {
        padding: 2%;
        margin-bottom: 1%;
        background: white;
    }
    .recruit-information-subhead1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: #fff;
        font-size: 8px;
        margin-bottom: 1%;
    }
    .recruit-information-subhead2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 10px;
        color: white;
        letter-spacing: 1px;
        margin-bottom: 1%;
        padding-left: 0.8%;
    }
    .recruit-information-content .panel-heading {
        padding: 0 !important;
    }
    .recruit-information-content .panel {
        margin-bottom: 0 !important;
    }
    .panel-title>a:before {
        float: right !important;
        font-family: FontAwesome;
        padding-right: 5px;
        line-height: 21px;
        font-size: 10px;
    }
    .panel-title>a.collapsed:before {
        float: right !important;
    }
    .panel-title>a:hover,
    .panel-title>a:active,
    .panel-title>a:focus {
        text-decoration: none;
    }
    .recruit-table td {
        padding: 5%;
    }
    .recruit-table-left {
        background-color: #EFF0EB;
        padding: 5% 3% !important;
        width: 17%;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 700;
        ;
        font-size: 8px !important;
        text-align: center;
    }
    .recruit-table-right {
        background-color: #fff;
        padding: 5% !important;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 300;
        ;
        font-size: 8px !important;
    }
    .recruit-table-right p span {
        font-size: 8px !important;
        font-family: font-family: 'Noto Sans JP', sans-serif !important;
        font-weight: 300;
        ;
    }
    .recruit-message-chevron1 {
        display: block;
        background: black;
        color: #fff;
        border-radius: 0;
        height: 13px;
        width: 13px;
        padding-left: 4px;
        padding-top: 0px;
        font-size: 9px;
    }
    .recruit-table {
        margin-bottom: 0 !important;
    }
    .recruit-information-subhead3 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 9px;
        margin-bottom: 1%;
    }
    .recruit-entry-button img {
        height: 30px;
        width: auto;
        margin-top: 4%;
        margin-bottom: 4%;
    }
}